{if $dbcfg.analytics.google_tag_manager.ID}
   {get_elnino_gtm assign=gtm}

   {if $gtm}
      window.google_tag_params = {$gtm->getGoogleTagParamsData('category_filter', ['view' => $view, 'body' => $body]) nofilter};

      window.dataLayer.push({
         'google_tag_params': window.google_tag_params
      });
   {/if}
{/if}
